<input type="text" name="<?= $name ?>" value="<?= $field->value ?>" placeholder="<?php
   if(isset($field->placeholder)){
       echo $field->placeholder;
   }  
                                                                                 ?>">
